<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000020641711</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/MENJ0818254D/jo/article_d511-68</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2009/5/15/2009-553/jo/article_d511-68</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/20/64/17/JORFARTI000020641711.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>D511-68</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000020641400" date_publi="2009-05-20" date_signature="2009-05-15" nature="DECRET" nor="MENJ0818254D" num="2009-553" num_parution_jo="0116">
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000020641400">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2009-553 du 15 mai 2009" debut="2009-05-21" fin="2999-01-01" id_txt="LEGITEXT000020642624">Décret n° 2009-553 du 15 mai 2009 relatif aux dispositions réglementaires du livre V du code de l'éducation (Décrets en Conseil d'Etat et décrets)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641464">Annexe</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641466">LIVRE V : LA VIE SCOLAIRE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641468">TITRE IER : LES DROITS ET OBLIGATIONS DES ELEVES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641475">CHAPITRE UNIQUE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641489">SECTION 3 : CONSEIL NATIONAL ET CONSEIL ACADEMIQUE DE LA VIE LYCEENNE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000020641605">SOUS SECTION 2 : LE CONSEIL ACADEMIQUE DE LA VIE LYCEENNE</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000020641711" num="D511-68" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'élection des représentants des lycéens aux conseils académiques de la vie lycéenne se déroule suivant les dispositions ci-après.<br/> Le recteur répartit le nombre de sièges à pourvoir à l'intérieur de son académie entre les représentants des trois collèges mentionnés à l'article D. 511-67. Pour chacun des collèges, les sièges sont répartis sur une base qui peut être infradépartementale, départementale, interdépartementale ou académique.<br/> Le recteur d'académie assure l'organisation des élections. Il dresse la liste électorale par collège et par circonscription.<br/> Tout électeur est éligible. Toutefois, la perte ultérieure de la qualité de membre d'un conseil de la vie lycéenne ne remet pas en cause le mandat d'élu au conseil académique de la vie lycéenne, sous réserve des dispositions de l'article D. 511-71.<br/> Les déclarations de candidature comportent les noms du candidat titulaire et de ses deux suppléants. Une déclaration incomplète n'est toutefois pas irrecevable dès lors qu'elle comprend, outre le nom d'un candidat, le nom d'un suppléant au moins.<br/> Les suppléants sont désignés selon l'ordre de présentation sur la déclaration de candidature. Lorsque le titulaire est en dernière année de cycle d'études, les suppléants sont inscrits dans une classe de niveau inférieur.<br/> Les modalités d'organisation du scrutin sont fixées par arrêté ministériel.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
